toolbar_items:
  - devel.cache_clear
  - devel.container_info.service
  - devel.route_info.item
  - devel.admin_settings_link
  - devel.elements_page
  - devel.entity_info_page
  - devel.event_info
  - devel.field_info_page
  - devel.layout_info
  - devel.menu_rebuild
  - devel.route_info
  - devel.session
